<div class="sc-c-megamenu dropdown" aria-expanded="false" menu-title="Holidays">
    <div class="sc-c-megamenu-header">
        <h4 class="sc-c-megamenu-header__heading">Hotels</h4>
        <a href="#" class="sc-c-megamenu-header__link">
                                                    Go to Hotels homepage
                                                </a>
    </div>
    <div class="sc-c-megamenu-content">
        <ul class="sc-c-megamenu-categories" role="menu">
            <li class="sc-c-megamenu-categories__item" role="none" label="Top Destinations">
                <a class="sc-c-megamenu-categories__button active" href="#" role="menuitem" aria-haspopup="true" tabindex="-1" aria-expanded="false">
                                                            Top Destinations
                                                        </a>
                <div class="sc-c-megamenu-category-panel open">
                    <div aria-expanded="true">
                        <div class="sc-c-megamenu-sections sc-c-megamenu-sections--in-category">
                            <div class="sc-c-megamenu-section">


                                <div class="sc-c-link-list sc-c-link-list--sm">
                                    <h5>Europe</h5>
                                    <ul>
                                        <li>
                                            <a href="holidays/offers/couples" data-tracking-path="Holidays|Holiday Types|Section One|Most Wanted|Couple " sc-megamenu-link="">Rome 
                                                                                    </a>
                                        </li>
                                        <li>
                                            <a href="holidays/offers/family-breaks" data-tracking-path="Holidays|Holiday Types|Section One|Most Wanted|Family" sc-megamenu-link="">Geneva
                                                                                    </a>
                                        </li>
                                        <li>
                                            <a href="holidays/offers/family/child-stay-free" data-tracking-path="Holidays|Holiday Types|Section One|Most Wanted|Kids Stay Free" sc-megamenu-link="">Barcelona
                                                                                    </a>
                                        </li>
                                        <li>
                                            <a href="holidays/offers/long-haul-holidays" data-tracking-path="Holidays|Holiday Types|Section One|Most Wanted|Long Haul" sc-megamenu-link="">Georgia
                                                                                    </a>
                                        </li>
                                        <li>
                                            <a href="hotels/offers/short-getaways" data-tracking-path="Holidays|Holiday Types|Section One|Most Wanted|Short Breaks" sc-megamenu-link="">Rome
                                                                                    </a>
                                        </li>
                                        <li>
                                            <a href="holidays/offers/summer/free-night-offers" data-tracking-path="Holidays|Holiday Types|Section One|Most Wanted|Free Night Stays" sc-megamenu-link="">Prague
                                                                                    </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>

                            <div class="sc-c-megamenu-section">
                                <div class="sc-c-link-list sc-c-link-list--sm">
                                    <h5>UK
                                    </h5>
                                    <ul>
                                        <li>
                                            <a href="offers/club-med-sun" data-tracking-path="Holidays|Holiday Types|Section Two|Other Great Offers|Club Med Offers" sc-megamenu-link="">London
                                                                                    </a>
                                        </li>
                                        <li>
                                            <a href="hotels/hajj-umrah" data-tracking-path="Holidays|Holiday Types|Section Two|Other Great Offers|Hajj Umrah Offers" sc-megamenu-link="">Edinburgh
                                                                                    </a>
                                        </li>
                                        <li>
                                            <a href="trafalgar" data-tracking-path="Holidays|Holiday Types|Section Two|Other Great Offers|Trafalgar Tours" sc-megamenu-link="">Glasgow
                                                                                    </a>
                                        </li>
                                        <li>
                                            <a href="offers/tours-and-experiences" data-tracking-path="Holidays|Holiday Types|Section Two|Other Great Offers|Adventure &amp; Experiences" sc-megamenu-link="">Manchester
                                                                                    </a>
                                        </li>
                                        <li>
                                            <a href="offers/zero-interest-payment-plan" data-tracking-path="Holidays|Holiday Types|Section Two|Other Great Offers|Buy Now, Pay Later" sc-megamenu-link="">Aberdeen</a>
                                        </li>
                                        <li>
                                            <a href="holidays/offers/dnata-emiratesnbd-offers" data-tracking-path="Holidays|Holiday Types|Section Two|Other Great Offers|EmiratesNBD dnata Cards" sc-megamenu-link="">Cardiff</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>

                            <div class="sc-c-megamenu-section">
                                <a href="holidaydeals" data-tracking-path="Holidays|Holiday Types|Section Three|Holiday Deals" sc-megamenu-link="">
                                    <div class="sc-o-responsive-image sc-o-responsive-image--16x9">
                                        <img src="https://di5fgdew4nptq.cloudfront.net/api2/media/images/c8679533-3542-e811-80d5-f8bc124783a3" width="300">
                                    </div>
                                </a>
                                <a href="hotels/offers/short-getaways" class="sc-c-megamenu-image-caption" data-tracking-path="Hotels|City Hotels|Section Three|Short Getaways" sc-megamenu-link="">Short Getaway</a>
                            </div>
                        </div>
                    </div>
                </div>
            </li>
            <li class="sc-c-megamenu-categories__item" role="none" ng-mouseenter="mmc.itemEvents.mouseenter($event)" label="Top Destinations">
                <a class="sc-c-megamenu-categories__button" href="#" role="menuitem" aria-haspopup="true" tabindex="-1" aria-expanded="false">
                                                            City Hotels
                                                        </a>
            </li>
            <li class="sc-c-megamenu-categories__item" role="none" ng-mouseenter="mmc.itemEvents.mouseenter($event)" label="Top Destinations">
                <a class="sc-c-megamenu-categories__button" href="#" role="menuitem" aria-haspopup="true" tabindex="-1" aria-expanded="false">
                                                            UAE Staycations
                                                        </a>
            </li>
        </ul>
    </div>
</div>
